
/* Class = "NSWindow"; title = "Vindue"; ObjectID = "5"; */
"5.title" = "Vindue";

/* Class = "NSButton"; ibShadowedToolTip = "Disse data vil blive vist på nyere cd-afspillere"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Disse data vil blive vist på nyere cd-afspillere";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "10"; */
"10.title" = "--";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "15"; */
"15.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "--"; ObjectID = "16"; */
"16.title" = "--";

/* Class = "NSTextField"; ibShadowedToolTip = "Entydig betegnelse for denne cd"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Entydig betegnelse for denne cd";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast 0 for afspilning uden pauser"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Indtast 0 for afspilning uden pauser";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Titel"; ObjectID = "83"; */
"83.ibShadowedIsNilPlaceholder" = "Titel";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Udøvende"; ObjectID = "84"; */
"84.ibShadowedIsNilPlaceholder" = "Udøvende";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Komponist"; ObjectID = "85"; */
"85.ibShadowedIsNilPlaceholder" = "Komponist";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "106"; */
"106.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Udøvende: Titel"; ObjectID = "107"; */
"107.title" = "Udøvende: Titel";

/* Class = "NSMenuItem"; title = "Titel"; ObjectID = "108"; */
"108.title" = "Titel";

/* Class = "NSMenuItem"; title = "Titel (udøvende)"; ObjectID = "109"; */
"109.title" = "Titel (udøvende)";

/* Class = "NSButtonCell"; title = "Skriv CD-TEXT data"; ObjectID = "144"; */
"144.title" = "Skriv CD-TEXT data";

/* Class = "NSTextFieldCell"; title = "Begyndelsesfarve:"; ObjectID = "146"; */
"146.title" = "Begyndelsesfarve:";

/* Class = "NSTextFieldCell"; title = "Slutfarve:"; ObjectID = "147"; */
"147.title" = "Slutfarve:";

/* Class = "NSButtonCell"; title = "Se alle mærker"; ObjectID = "148"; */
"148.title" = "Se alle mærker";

/* Class = "NSTextFieldCell"; title = "Titel"; ObjectID = "150"; */
"150.title" = "Titel:";

/* Class = "NSTextFieldCell"; title = "Udøvende"; ObjectID = "152"; */
"152.title" = "Udøvende:";

/* Class = "NSTextFieldCell"; title = "Komponist"; ObjectID = "154"; */
"154.title" = "Komponist:";

/* Class = "NSButtonCell"; title = "Skriv mediekatalognummer"; ObjectID = "156"; */
"156.title" = "Skriv mediekatalognummer";

/* Class = "NSTextFieldCell"; title = "MCN"; ObjectID = "157"; */
"157.title" = "MCN";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "159"; */
"159.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "160"; */
"160.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Pauser:"; ObjectID = "162"; */
"162.title" = "Pauser:";

/* Class = "NSTextFieldCell"; title = "sekunder"; ObjectID = "163"; */
"163.title" = "sekunder";

/* Class = "NSTextFieldCell"; title = "Mærker"; ObjectID = "164"; */
"164.title" = "Mærker:";
